; iCagenda
; Copyright (c) 2012-2026 Cyril Reze (www.joomlic.com). All rights reserved.
; License GNU General Public License version 3 or later <http://www.gnu.org/licenses/gpl.html>
; Note : All ini files need to be saved as UTF-8 - No BOM
;
; MODULE IC CALENDAR   : mod_iccalendar.sys.ini
; Translation Platform : https://www.transifex.com/joomlic/icagenda

MOD_ICCALENDAR="iCagenda - Calendrier (obsolète)"
MOD_ICCALENDAR_DEPRECATED="iCagenda - Calendrier (obsolète)"
MOD_ICCALENDAR_DESCRIPTION_XML="<div class=\\"_QQ_"alert alert-warning\\"_QQ_"><span class=\\"_QQ_"icon-warning\\"_QQ_"></span> Ce module est obsolète et sera supprimé du package d'installation d'iCagenda à partir de la version 4.1. <br><strong>Veuillez utiliser à la place le nouveau module 'iCagenda - Calendrier'.</strong>, qui offre un design moderne et accessible avec des performances améliorées.</div>"
